
body{
    
    background: linear-gradient(90deg, rgba(1,18,7,1) 61%, rgba(54,209,67,1) 96%);
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.cabecalho{
  
    background: linear-gradient(180deg, rgba(1,6,1,1) 46%, rgb(3, 99, 40) 100%);
    width:100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content:center;  
    padding: 5px;
}
.divCabecalho{
    background: linear-gradient(180deg, rgba(1,6,1,1) 46%, rgb(3, 99, 40) 100%);
    width:100%;
    max-height:15vh;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content:center;  
    flex-direction: column; 
    
}
.titulo{
    font-size: 50px;
    color: rgb(226, 226, 226);
    font-family: Lora, sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
}
.titulo:hover{
    color: rgb(89, 255, 47);
    transition: 3s;
    
}
.titulo1{
    font-size: 30px;
    color: rgb(226, 226, 226);
    font-family: Lora,sans-serif;
    word-spacing: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.titulo1:hover{
    color: rgb(89, 255, 47);
    transition: 3s;   
}
main{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
}
.saudacao{
   
    width:100%;
    height: 100%;
    border:solid 2px rgb(80, 233, 80) ;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../ImagemToaToa.png ) ;
    background-repeat: repeat;
    background-size: 100px;
    
    
}
.redes{
   
    width:100%;
    height:100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 20px;
    
}
button{
    width: 250px;
    height: 50px;
    background-color:rgb(36, 36, 36);
    color: rgb(89, 255, 47);
}

.msg{
    border-radius: 5px;
    max-width: 100%;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;

}

H2,.texto{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 50px;
    color: rgb(165, 241, 170);
    text-align: center;
    padding: 10px;
    border-radius: 8px;
}
.texto:hover{

    color: rgb(7, 240, 27);
    transition: 3s;
    background-color: rgb(36,36,36);
    border-radius: 8px;
    
}
.descricao{

    font-size: 40px;
    color: rgb(190, 240, 194);
    background-color: rgb(36,36,36);
}
.descricao:hover{

    color: rgb(89, 255, 47);
    transition: 3s;
}
.carrossel{
    box-shadow: 2px 2px 4px rgb(36, 36, 36);
    overflow: hidden;
    max-height: 300px;
    max-width: 300px;
    border: solid 2px rgb(80, 233, 80);
}
.container{

    display: flex;
    transition: 0.5s ease-in-out;
    transform: translateX(0);
}
.imgcarrossel{

    object-fit: cover;
    height: 298px;
    width: 298px;
}
.carromap{

    display: flex;
    gap: 30px;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    padding: 5px;
    
}
.mapa{

    max-width: 300px;
    max-height: 300px;
    width: 100%;
    height: 100%;
    border: rgb(54, 209, 67) solid 1px ;
    border-radius: 5px;
    padding: 5px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
    align-items: center;
    background-image: url(../ImagemToaToa.png ) ;
    background-repeat: repeat;
    background-size: 20px;
    ;
    
}
.map{
    
    width: 100%;
    height: 100%;
    padding: 5px;

}
h3{

    text-align: center;
    font-weight: bolder;
    font-size: 25px;
    color: #fff;
}
.comoChegar{

    text-decoration: none;
    border: none;

  
}
footer{
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(180deg, rgba(1,6,1,1) 46%, rgb(3, 99, 40) 100%);
    color:rgb(80, 233, 80);
    max-height: 8vh;
    height:8vh;
    width: 100%;
    font-size: 12px;
    word-spacing: 2px;
    border:none;
}

